 /* = General
-------------------------------------------------------------- */
body {
	color: #6d6d6d;
	font-family: 'HelveticaNeue-Condensed', sans-serif;
	font-size: 22px;
	line-height: 1.5em;
	letter-spacing: 0.1px;
}
a{
	color: #FF0000;
	text-decoration: none;
}
a:hover, a:focus{
	color: #f43942;
	outline: none;
	text-decoration: none;
}
p{
	margin-bottom: 1em;
} 
strong{
	font-family: 'HelveticaNeue-CondensedBold', sans-serif;
	font-weight: normal;
}
img{
	max-width: 100%;
	height: auto;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
	opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
	opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
	color: #000;
	opacity: 1;
}
.text-black{
	color: #000;
}
.text-red{
	color: #f43942;
}
.align-center{
	text-align: center;
}
img.aligncenter{
	display: block;
	margin: 1em auto;
}
.btn-fill{
	background: #ee4a4d;
	border: 2px solid #ee4a4d;
	color: #fff;
	font-family: 'HelveticaNeue-CondensedBold', sans-serif;
	font-size: 30px;
	letter-spacing: 1px;
	padding: 10px 43px;
	display: inline-block;
	margin: 1em 0;
	text-align: center;
	transition: all 0.5s ease;
	border-radius: 30px;
}
.btn-fill:hover,.btn-fill:focus{
	background: transparent;
	color: #ee4a4d;
}
.btn-border{
	border: 4px solid #fff;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 7px 20px;
	text-transform: uppercase;
	display: inline-block;
	margin: 1.5em 0;
	font-size: 14px;
	width: 250px;
	text-align: center;
	transition: all 0.5s ease;
}
.btn-border:hover,.btn-border:focus{
	background: #FF0000;
	border: 4px solid #FF0000;
	color: #fff;
}
.no-padding{
	padding: 0;
}


/* = Header/Navigation
-------------------------------------------------------------- */
.navbar{
	background: transparent;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
}
.navbar-brand{
	height: auto;
	padding: 10px 15px;
	line-height: 1em;
}
.navbar-brand img{
	max-width: 210px;
}
.navbar-nav > li > a{
	color: #c4c4c4;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding: 30px 20px;
	transition: all 0.4s ease;
    -webkit-transition:  all 0.4s ease
}
.nav > li > a:focus, .nav > li > a:hover {
    background: transparent;
	color: #f43942;
	text-decoration: none;
}



/* = Homepage
-------------------------------------------------------------- */
.home .h-content{
	background-position: center top !important;
}
.home .h-content h1{
	color: #000000;
	font-size: 39px;
}
.home .h-content h1 img{
	position: relative;
	top: -10px;
	margin-right: 10px;
}
.entry-content .h-faq{
	background-position: left -50px !important;
	background-size: inherit !important;
	background-color: #EDF6FF;
	overflow: visible !important;
}
.h-faq h2{
	font-size: 39px;
}
.h-faq .vc_toggle .vc_toggle_title h4::before{
	content: 'Q: ';
	color: #6d6d6d;
	display: inline;
}
.h-faq .vc_toggle .vc_toggle_title h4{
	color: #f43942;
	font-size: 24px;
}
.h-faq .vc_toggle.vc_toggle_default{
	padding-bottom: 0;
	margin-bottom: 80px;
}
.h-faq .vc_toggle .vc_toggle_title .vc_toggle_icon {
    border: none;
    left: auto !important;
    height: 0px;
    right: 0;
    background: #c2c2c2;
    padding: 13px;
    border-radius: 5px;
    margin-top: 0;
}
.h-faq .vc_toggle.vc_toggle_default .vc_toggle_icon::before {
    border: 1px solid #fff;
    width: 1px;
}
.h-faq .vc_toggle.vc_toggle_default .vc_toggle_icon::after {
    height: 2px;
    background: #fff;
    width: 10px;
}
.h-faq .vc_toggle.vc_toggle_active .vc_toggle_title .vc_toggle_icon {
    background-image: url('../images/icon-down-arrow.png');
    background-repeat: no-repeat;
    background-position: center;
}
.h-faq .vc_toggle .vc_toggle_content{
	font-size: 18px;
	padding-left: 45px;
}
.h-stockist{
	background-repeat: repeat-x;
	background-position: center top;
}
.h-stockist .btn{
	text-shadow: none;
}
.divider{
	background-position: center top;
	background-repeat: repeat-x;
}
.block-remember{
	font-family: 'KGHowManyTimes';
}
.block-remember .h2{
	background: #000;
	color: #f43942;
	font-size: 81px;
	padding: 5px 10px;
	text-transform: uppercase;
	display: inline-block;
}
.block-remember .h3{
	color: #fff;
	font-size: 81px;
	max-width: 900px;
	margin: 30px auto;
}
@media (max-width: 767px) {
    .h-stockist .btn{
        font-size: 20px;
    }
}
@media (max-width: 567px) {
    .h-stockist .btn{
		font-size: 16px;
		padding: 10px 20px;
    }
}


/* = General Body
-------------------------------------------------------------- */
#main{
	overflow-x: hidden;
}


/* = Stockists
-------------------------------------------------------------- */
.wpsl-search{
	background: #D6EBFE;
}
#wpsl-search-wrap label{
	margin: 8px 0;
}
#wpsl-search-wrap .wpsl-input label, #wpsl-search-wrap div label, #wpsl-search-wrap input, #wpsl-search-wrap div{
	font-size: 18px;
}
.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item{
	padding: 13px 12px !important;
}
#wpsl-search-btn{
	background: #ee4a4d;
	border: 2px solid #ee4a4d !important;
	color: #fff;
	font-family: 'HelveticaNeue-CondensedBold', sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	padding: 9px 30px;
	display: inline-block;
	margin: 1px 0 1px 10px;
	margin-bottom: 1em;
	text-align: center;
	transition: all 0.5s ease;
	border-radius: 15px !important;
}
#wpsl-search-btn:hover, #wpsl-search-btn:focus{
	background: transparent;
	border: 2px solid #ee4a4d;
	color: #ee4a4d;
}
#wpsl-wrap{
	background: #fff;
	border-radius: 10px;
}
#wpsl-wrap #wpsl-gmap{
	margin: 10px 20px 20px;
}
#wpsl-wrap #wpsl-result-list{
	padding: 10px 20px 20px;
}


/* = Products
-------------------------------------------------------------- */
.section-products .row-banner{
	background-repeat: no-repeat;
}
.section-products .row-banner figure{
	margin-top: 60px;
}
.section-products .row-banner p{
	line-height: 1.5em;
}
.section-products .row-gel{
	background-repeat: no-repeat;
	background-position: right center;
}
.section-products .row-spray{
	background-repeat: no-repeat;
	background-position: left bottom;
}
.section-products .row-use{
	background-position: right top;
	background-repeat: no-repeat;
	background-size: contain;
	margin-top: 1px;
}
@media (max-width: 991px) {
	.section-products .row-banner{
		background-size: cover;
	}
	.section-products .row-banner .wpb_content_element{
		margin-top: 30px;
	}
    .section-products .row-banner figure {
		margin-top: -50px;
		width: 100%;
		text-align: center;
	}
	.section-products .row-use{
		background-size: cover;
	}
}


/* = Footer
-------------------------------------------------------------- */
footer{
	border-top: 1px solid #eeeeee;
	color: #a7a7a7;
	font-size: 19px;
	padding: 60px 0 30px;
	text-align: center;
}



/* = Salvatore Masonry
-------------------------------------------------------------- */
@media screen and (min-width: 1px) and (max-width: 480px){
	#columns[data-columns]::before {
		content: '1 .col-xs-12';
	}
}

@media screen and (min-width: 481px) and (max-width: 767px){
	#columns[data-columns]::before {
		content: '2 .col-xs-6';
	}
}
@media screen and (min-width:768px) and (max-width: 991px){
	#columns[data-columns]::before {
		content: '3 .col-sm-4';
	}
}
@media screen and (min-width:992px) and (max-width: 9999px){
	#columns[data-columns]::before {
		content: '3 .col-md-4';
	}
}


/* = Bootstrap Override
-------------------------------------------------------------- */
@media (min-width: 1399px) {
    .container{
        width: 1300px;
    }
}


/* = VC Override
-------------------------------------------------------------- */
@media (max-width: 991px) {
    .vc_row > div[class*="vc_col-sm-"]{
        width: 100%;
    }
}


/* = Responsive Menu Override
-------------------------------------------------------------- */
@media screen and (max-width: 1199px){
	#responsive-menu-container li.responsive-menu-item a {
		padding: 10px 5% !important;
	}
}	
